### Constant

# Gio DBUS_METHOD_INVOCATION_HANDLED

since: 2.0

#### Declaration

    #define G_DBUS_METHOD_INVOCATION_HANDLED true

#### Description

The value returned by handlers of the signals generated by the `gdbus-codegen` tool to indicate that a method call has been handled by an implementation. It is equal to `TRUE`, but using this macro is sometimes more readable.

In code that needs to be backwards-compatible with older GLib, use `TRUE` instead, often written like this:

      g_dbus_method_invocation_return_error (invocation, ...);
      return TRUE;    // handled

Available since: 2.0